License Expired

When I try to run my L19 it says the license has expired. When I bought this there was no mention of the license being time-limited. The product is activated as you can see in the picture below. I tried deactivating and reactivating it. I have not tried the Bulldog, but I presume it will be the same. This is not right.




R. Millar

Comments

  • edited December 2017
    Hi Robert, I have exactly the same issue in P3D4 with the L19. And I also tried to remedy it exactly the same as you, without success. This license activating/deactivating is a pain in the backside and I really hope Blackbox does something about that, because I don't have the time or energy to put up with this nonsense.

    Did you perhaps install P3D v4.1 recently or change hardware? I can only think that is what caused my problems, because I recently upgraded graphics card from GTX 1070 to 1080ti and installed P3D v4.1 (client and content). But I have no idea how to get the L-19 working again or if that was even the cause of the problem?
  • Hi, yes I upgraded to P3D v4.1 (client only) since I last flew the L-19. I did wonder if that was the problem, but I would have expected BlackBox to have seen that. No hardware changes. I had wondered about doing a complete uninstall and reinstall of both BlackBox products ... maybe next weekend if I've heard nothing before.

    You are right, it's very annoying. The L-19 is my best plane for low, slow and good visibility, at least till A2A update their cub.

    Bob
  • Well, looks like we've been abandoned by our developer or he's abandoned this product. In addition to this post on the forum, I've also sent two e-mails in the last two weeks. All remain unanswered.
  • I agree. Uninstall/reinstall did nothing. As far as I'm concerned the aircraft is a write-off and BlackBox is to be avoided completely in future.
  • Sadly, I have to agree. I have a feeling that it's not compatible with P3D v4.1, but it would've been nice if the developer just said something.
  • Guys with apologies.... the People meant to address the Forum have Not done a great job..
    Along with dev work I have had to do this myself now and I have just seen this Thread
    Nobody has been abandoned :) lets get this sorted
  • Hi Graham, I'm glad to hear from you. I am now on P3D 4.2 but have not yet tried re-installing your aircraft. Do what should I do next?
  • Hi Robert,

    Have you installed the product into P3D v4.2 yet?
Sign In or Register to comment.